@font-face {
    font-family: 'redfont';
    src: url('../font/redfont.eot?16615534');
    src: url('../font/redfont.eot?16615534#iefix') format('embedded-opentype'), url('../font/redfont.woff2?16615534') format('woff2'), url('../font/redfont.woff?16615534') format('woff'), url('../font/redfont.ttf?16615534') format('truetype'), url('../font/redfont.svg?16615534#redfont') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */


/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */


/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'redfont';
    src: url('../font/redfont.svg?16615534#redfont') format('svg');
  }
}
*/

[class*="icon-"]:before {
    font-family: "redfont" !important;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "redfont";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-smartphone:before {
    content: '\e800';
}


/* '' */

.icon-upload:before {
    content: '\e801';
}


/* '' */

.icon-home:before {
    content: '\e802';
}


/* '' */

.icon-rss:before {
    content: '\e803';
}


/* '' */

.icon-direction:before {
    content: '\e804';
}


/* '' */

.icon-down:before {
    content: '\e805';
}


/* '' */

.icon-up:before {
    content: '\e806';
}


/* '' */

.icon-sidebar:before {
    content: '\e807';
}


/* '' */

.icon-desktop:before {
    content: '\e808';
}


/* '' */

.icon-table:before {
    content: '\e809';
}


/* '' */

.icon-shield:before {
    content: '\e80a';
}


/* '' */

.icon-heart:before {
    content: '\e80b';
}


/* '' */

.icon-empty:before {
    content: '\e80c';
}


/* '' */

.icon-layers:before {
    content: '\e80d';
}


/* '' */

.icon-money:before {
    content: '\e80e';
}


/* '' */

.icon-reddit:before {
    content: '\e80f';
}


/* '' */

.icon-comment-full:before {
    content: '\e810';
}


/* '' */

.icon-save:before {
    content: '\e811';
}


/* '' */

.icon-video:before {
    content: '\e812';
}


/* '' */

.icon-close:before {
    content: '\e813';
}


/* '' */

.icon-update:before {
    content: '\e814';
}


/* '' */

.icon-download:before {
    content: '\e815';
}


/* '' */

.icon-quote:before {
    content: '\e816';
}


/* '' */

.icon-pencil:before {
    content: '\e817';
}


/* '' */

.icon-page:before {
    content: '\e818';
}


/* '' */

.icon-play:before {
    content: '\e819';
}


/* '' */

.icon-filter:before {
    content: '\e81a';
}


/* '' */

.icon-equalizer:before {
    content: '\e81b';
}


/* '' */

.icon-left:before {
    content: '\e81c';
}


/* '' */

.icon-right:before {
    content: '\e81d';
}


/* '' */

.icon-add:before {
    content: '\e81e';
}


/* '' */

.icon-clock-1:before {
    content: '\e81f';
}


/* '' */

.icon-list-add:before {
    content: '\e820';
}


/* '' */

.icon-vimeo:before {
    content: '\e821';
}


/* '' */

.icon-lastfm:before {
    content: '\e822';
}


/* '' */

.icon-logo:before {
    content: '\e823';
}


/* '' */

.icon-like:before {
    content: '\e824';
}


/* '' */

.icon-audio:before {
    content: '\e825';
}


/* '' */

.icon-dollar:before {
    content: '\e826';
}


/* '' */

.icon-menu:before {
    content: '\e827';
}


/* '' */

.icon-delimiter:before {
    content: '\e828';
}


/* '' */

.icon-image-size-1:before {
    content: '\e829';
}


/* '' */

.icon-timer:before {
    content: '\e82a';
}


/* '' */

.icon-vk:before {
    content: '\e82b';
}


/* '' */

.icon-resize-vertical:before {
    content: '\e82c';
}


/* '' */

.icon-text:before {
    content: '\e82d';
}


/* '' */

.icon-movie:before {
    content: '\e82e';
}


/* '' */

.icon-dribbble:before {
    content: '\e82f';
}


/* '' */

.icon-yahoo:before {
    content: '\e830';
}


/* '' */

.icon-user-full:before {
    content: '\e831';
}


/* '' */

.icon-twitter:before {
    content: '\e832';
}


/* '' */

.icon-grid-full:before {
    content: '\e833';
}


/* '' */

.icon-apple-1:before {
    content: '\e834';
}


/* '' */

.icon-skype:before {
    content: '\e835';
}


/* '' */

.icon-linkedin:before {
    content: '\e836';
}


/* '' */

.icon-aubergine:before {
    content: '\e837';
}


/* '' */

.icon-login:before {
    content: '\e838';
}


/* '' */

.icon-font:before {
    content: '\e839';
}


/* '' */

.icon-megaphone:before {
    content: '\e83a';
}


/* '' */

.icon-button:before {
    content: '\e83b';
}


/* '' */

.icon-wordpress:before {
    content: '\e83c';
}


/* '' */

.icon-music:before {
    content: '\e83d';
}


/* '' */

.icon-mail:before {
    content: '\e83e';
}


/* '' */

.icon-lock:before {
    content: '\e83f';
}


/* '' */

.icon-search:before {
    content: '\e840';
}


/* '' */

.icon-github:before {
    content: '\e841';
}


/* '' */

.icon-columns:before {
    content: '\e842';
}


/* '' */

.icon-star-full:before {
    content: '\e843';
}


/* '' */

.icon-link-ext:before {
    content: '\e844';
}


/* '' */

.icon-book:before {
    content: '\e845';
}


/* '' */

.icon-signal:before {
    content: '\e846';
}


/* '' */

.icon-target:before {
    content: '\e847';
}


/* '' */

.icon-attach:before {
    content: '\e848';
}


/* '' */

.icon-remove:before {
    content: '\e849';
}


/* '' */

.icon-delivery:before {
    content: '\e84a';
}


/* '' */

.icon-mic:before {
    content: '\e84b';
}


/* '' */

.icon-basket:before {
    content: '\e84c';
}


/* '' */

.icon-settings:before {
    content: '\e84d';
}


/* '' */

.icon-headphones-1:before {
    content: '\e84e';
}


/* '' */

.icon-headphones:before {
    content: '\e84f';
}


/* '' */

.icon-credit-card:before {
    content: '\e850';
}


/* '' */

.icon-share:before {
    content: '\e851';
}


/* '' */

.icon-drag:before {
    content: '\e852';
}


/* '' */

.icon-key-1:before {
    content: '\e853';
}


/* '' */

.icon-euro:before {
    content: '\e854';
}


/* '' */

.icon-pound:before {
    content: '\e855';
}


/* '' */

.icon-odnoklassniki-logo:before {
    content: '\e856';
}


/* '' */

.icon-rupee:before {
    content: '\e857';
}


/* '' */

.icon-yen:before {
    content: '\e858';
}


/* '' */

.icon-rouble:before {
    content: '\e859';
}


/* '' */

.icon-try:before {
    content: '\e85a';
}


/* '' */

.icon-won:before {
    content: '\e85b';
}


/* '' */

.icon-bitcoin:before {
    content: '\e85c';
}


/* '' */

.icon-anchor:before {
    content: '\e85d';
}


/* '' */

.icon-tablet:before {
    content: '\e85e';
}


/* '' */

.icon-block:before {
    content: '\e85f';
}


/* '' */

.icon-blocks:before {
    content: '\e860';
}


/* '' */

.icon-graduate:before {
    content: '\e861';
}


/* '' */

.icon-layout:before {
    content: '\e862';
}


/* '' */

.icon-window:before {
    content: '\e863';
}


/* '' */

.icon-coverflow:before {
    content: '\e864';
}


/* '' */

.icon-flight:before {
    content: '\e865';
}


/* '' */

.icon-brush:before {
    content: '\e866';
}


/* '' */

.icon-resize-full:before {
    content: '\e867';
}


/* '' */

.icon-news:before {
    content: '\e868';
}


/* '' */

.icon-support:before {
    content: '\e869';
}


/* '' */

.icon-params:before {
    content: '\e86a';
}


/* '' */

.icon-beaker:before {
    content: '\e86b';
}


/* '' */

.icon-category:before {
    content: '\e86c';
}


/* '' */

.icon-bell:before {
    content: '\e86d';
}


/* '' */

.icon-help:before {
    content: '\e86e';
}


/* '' */

.icon-photo:before {
    content: '\e86f';
}


/* '' */

.icon-palette:before {
    content: '\e870';
}


/* '' */

.icon-mobile:before {
    content: '\e871';
}


/* '' */

.icon-thumb:before {
    content: '\e872';
}


/* '' */

.icon-briefcase:before {
    content: '\e873';
}


/* '' */

.icon-pin:before {
    content: '\e874';
}


/* '' */

.icon-ticket:before {
    content: '\e875';
}


/* '' */

.icon-chart:before {
    content: '\e876';
}


/* '' */

.icon-book-1:before {
    content: '\e877';
}


/* '' */

.icon-print:before {
    content: '\e878';
}


/* '' */

.icon-on:before {
    content: '\e879';
}


/* '' */

.icon-off:before {
    content: '\e87a';
}


/* '' */

.icon-featured-area:before {
    content: '\e87b';
}


/* '' */

.icon-team:before {
    content: '\e87c';
}


/* '' */

.icon-delete:before {
    content: '\e87d';
}


/* '' */

.icon-clients:before {
    content: '\e87e';
}


/* '' */

.icon-image-size:before {
    content: '\e87f';
}


/* '' */

.icon-whatsapp:before {
    content: '\e880';
}


/* '' */

.icon-gauge:before {
    content: '\e881';
}


/* '' */

.icon-bag:before {
    content: '\e882';
}


/* '' */

.icon-key:before {
    content: '\e883';
}


/* '' */

.icon-glasses:before {
    content: '\e884';
}


/* '' */

.icon-ok-full:before {
    content: '\e885';
}


/* '' */

.icon-restart:before {
    content: '\e886';
}


/* '' */

.icon-recursive:before {
    content: '\e887';
}


/* '' */

.icon-shuffle:before {
    content: '\e888';
}


/* '' */

.icon-books:before {
    content: '\e889';
}


/* '' */

.icon-list:before {
    content: '\e88a';
}


/* '' */

.icon-flash:before {
    content: '\e88b';
}


/* '' */

.icon-leaf:before {
    content: '\e88c';
}


/* '' */

.icon-chart-pie-outline:before {
    content: '\e88d';
}


/* '' */

.icon-puzzle:before {
    content: '\e88e';
}


/* '' */

.icon-fullscreen:before {
    content: '\e88f';
}


/* '' */

.icon-downscreen:before {
    content: '\e890';
}


/* '' */

.icon-zoom-in:before {
    content: '\e891';
}


/* '' */

.icon-zoom-out:before {
    content: '\e892';
}


/* '' */

.icon-pencil-alt:before {
    content: '\e893';
}


/* '' */

.icon-down-dir:before {
    content: '\e894';
}


/* '' */

.icon-left-dir:before {
    content: '\e895';
}


/* '' */

.icon-right-dir:before {
    content: '\e896';
}


/* '' */

.icon-up-dir:before {
    content: '\e897';
}


/* '' */

.icon-gallery:before {
    content: '\e898';
}


/* '' */

.icon-parallel:before {
    content: '\e899';
}


/* '' */

.icon-circle-outline:before {
    content: '\e89a';
}


/* '' */

.icon-circle-full:before {
    content: '\e89b';
}


/* '' */

.icon-dot-circled:before {
    content: '\e89c';
}


/* '' */

.icon-threedots:before {
    content: '\e89d';
}


/* '' */

.icon-colon:before {
    content: '\e89e';
}


/* '' */

.icon-down-micro:before {
    content: '\e89f';
}


/* '' */

.icon-cancel:before {
    content: '\e8a0';
}


/* '' */

.icon-medal:before {
    content: '\e8a1';
}


/* '' */

.icon-square-outline:before {
    content: '\e8a2';
}


/* '' */

.icon-rhomb:before {
    content: '\e8a3';
}


/* '' */

.icon-rhomb-outline:before {
    content: '\e8a4';
}


/* '' */

.icon-pause:before {
    content: '\e8a5';
}


/* '' */

.icon-book-closed:before {
    content: '\e8a6';
}


/* '' */

.icon-cd:before {
    content: '\e8a7';
}


/* '' */

.icon-clipboard:before {
    content: '\e8a8';
}


/* '' */

.icon-view-mode:before {
    content: '\e8a9';
}


/* '' */

.icon-right-arrow:before {
    content: '\e8aa';
}


/* '' */

.icon-left-arrow:before {
    content: '\e8ab';
}


/* '' */

.icon-bacon:before {
    content: '\e8ac';
}


/* '' */

.icon-featured-article:before {
    content: '\e8ad';
}


/* '' */

.icon-tags:before {
    content: '\e8ae';
}


/* '' */

.icon-event-date:before {
    content: '\e8af';
}


/* '' */

.icon-chronometers:before {
    content: '\e8b0';
}


/* '' */

.icon-weights:before {
    content: '\e8b1';
}


/* '' */

.icon-calligraphy:before {
    content: '\e8b2';
}


/* '' */

.icon-fast-delivery:before {
    content: '\e8b3';
}


/* '' */

.icon-education:before {
    content: '\e8b4';
}


/* '' */

.icon-notes:before {
    content: '\e8b5';
}


/* '' */

.icon-announce:before {
    content: '\e8b6';
}


/* '' */

.icon-toggler:before {
    content: '\e8b7';
}


/* '' */

.icon-home-care:before {
    content: '\e8b8';
}


/* '' */

.icon-website-star:before {
    content: '\e8b9';
}


/* '' */

.icon-coconut:before {
    content: '\e8ba';
}


/* '' */

.icon-christmas-present:before {
    content: '\e8bb';
}


/* '' */

.icon-supermarket:before {
    content: '\e8bc';
}


/* '' */

.icon-curved-arrows:before {
    content: '\e8bd';
}


/* '' */

.icon-telescope:before {
    content: '\e8be';
}


/* '' */

.icon-analysis-timer:before {
    content: '\e8bf';
}


/* '' */

.icon-login12:before {
    content: '\e8c0';
}


/* '' */

.icon-laptop:before {
    content: '\e8c1';
}


/* '' */

.icon-search-field:before {
    content: '\e8c2';
}


/* '' */

.icon-leaves:before {
    content: '\e8c3';
}


/* '' */

.icon-semicircular:before {
    content: '\e8c4';
}


/* '' */

.icon-eyeglasses:before {
    content: '\e8c5';
}


/* '' */

.icon-diagrams:before {
    content: '\e8c6';
}


/* '' */

.icon-chair:before {
    content: '\e8c7';
}


/* '' */

.icon-online:before {
    content: '\e8c8';
}


/* '' */

.icon-writing:before {
    content: '\e8c9';
}


/* '' */

.icon-mappointer:before {
    content: '\e8ca';
}


/* '' */

.icon-ribbon:before {
    content: '\e8cb';
}


/* '' */

.icon-laboratory:before {
    content: '\e8cc';
}


/* '' */

.icon-heart-hands:before {
    content: '\e8cd';
}


/* '' */

.icon-presentation:before {
    content: '\e8ce';
}


/* '' */

.icon-diploma:before {
    content: '\e8cf';
}


/* '' */

.icon-protected:before {
    content: '\e8d0';
}


/* '' */

.icon-analysis:before {
    content: '\e8d1';
}


/* '' */

.icon-goal:before {
    content: '\e8d2';
}


/* '' */

.icon-login9:before {
    content: '\e8d3';
}


/* '' */

.icon-plate:before {
    content: '\e8d4';
}


/* '' */

.icon-analytics:before {
    content: '\e8d5';
}


/* '' */

.icon-passport:before {
    content: '\e8d6';
}


/* '' */

.icon-sandwich:before {
    content: '\e8d7';
}


/* '' */

.icon-website-code:before {
    content: '\e8d8';
}


/* '' */

.icon-target-hit:before {
    content: '\e8d9';
}


/* '' */

.icon-network-people:before {
    content: '\e8da';
}


/* '' */

.icon-search-engine-optimization:before {
    content: '\e8db';
}


/* '' */

.icon-notebook-checked:before {
    content: '\e8dc';
}


/* '' */

.icon-website-checked:before {
    content: '\e8dd';
}


/* '' */

.icon-firewall:before {
    content: '\e8de';
}


/* '' */

.icon-space-ship:before {
    content: '\e8df';
}


/* '' */

.icon-map-pointer:before {
    content: '\e8e0';
}


/* '' */

.icon-web-programming:before {
    content: '\e8e1';
}


/* '' */

.icon-road16:before {
    content: '\e8e2';
}


/* '' */

.icon-fast-forward-button:before {
    content: '\e8e3';
}


/* '' */

.icon-phone-1:before {
    content: '\e8e4';
}


/* '' */

.icon-shopping63:before {
    content: '\e8e5';
}


/* '' */

.icon-newspapers2:before {
    content: '\e8e6';
}


/* '' */

.icon-business-up:before {
    content: '\e8e7';
}


/* '' */

.icon-graphic-man:before {
    content: '\e8e8';
}


/* '' */

.icon-work-graphic:before {
    content: '\e8e9';
}


/* '' */

.icon-angle-double-left:before {
    content: '\e8ea';
}


/* '' */

.icon-badge-new:before {
    content: '\e8eb';
}


/* '' */

.icon-christmas-present-1:before {
    content: '\e8ec';
}


/* '' */

.icon-video-cineva:before {
    content: '\e8ed';
}


/* '' */

.icon-film-round:before {
    content: '\e8ee';
}


/* '' */

.icon-images-gallery:before {
    content: '\e8ef';
}


/* '' */

.icon-photo-tripod:before {
    content: '\e8f0';
}


/* '' */

.icon-photo-stativ:before {
    content: '\e8f1';
}


/* '' */

.icon-illumination:before {
    content: '\e8f2';
}


/* '' */

.icon-photography-umbrella:before {
    content: '\e8f3';
}


/* '' */

.icon-photo-more:before {
    content: '\e8f4';
}


/* '' */

.icon-photography-camera:before {
    content: '\e8f5';
}


/* '' */

.icon-device-camera:before {
    content: '\e8f6';
}


/* '' */

.icon-music-item:before {
    content: '\e8f7';
}


/* '' */

.icon-video-surveillance:before {
    content: '\e8f8';
}


/* '' */

.icon-desk-lamp:before {
    content: '\e8f9';
}


/* '' */

.icon-usb:before {
    content: '\e8fa';
}


/* '' */

.icon-mouse-scroll:before {
    content: '\e8fb';
}


/* '' */

.icon-angle-double-right:before {
    content: '\e8fc';
}


/* '' */

.icon-language:before {
    content: '\e8fd';
}


/* '' */

.icon-wheelchair:before {
    content: '\e8fe';
}


/* '' */

.icon-extinguisher:before {
    content: '\e8ff';
}


/* '' */

.icon-puzzle-1:before {
    content: '\e900';
}


/* '' */

.icon-cc-visa:before {
    content: '\e901';
}


/* '' */

.icon-tree:before {
    content: '\e902';
}


/* '' */

.icon-server:before {
    content: '\e903';
}


/* '' */

.icon-subway:before {
    content: '\e904';
}


/* '' */

.icon-chart-line:before {
    content: '\e905';
}


/* '' */

.icon-water:before {
    content: '\e906';
}


/* '' */

.icon-rocket:before {
    content: '\e907';
}


/* '' */

.icon-target-1:before {
    content: '\e908';
}


/* '' */

.icon-squares:before {
    content: '\e909';
}


/* '' */

.icon-signal-1:before {
    content: '\e90a';
}


/* '' */

.icon-videocam-alt:before {
    content: '\e90b';
}


/* '' */

.icon-user-pair:before {
    content: '\e90c';
}


/* '' */

.icon-home-1:before {
    content: '\e90d';
}


/* '' */

.icon-heart-broken:before {
    content: '\e90e';
}


/* '' */

.icon-religious-jewish:before {
    content: '\e90f';
}


/* '' */

.icon-fuel:before {
    content: '\e910';
}


/* '' */

.icon-garden:before {
    content: '\e911';
}


/* '' */

.icon-basketball:before {
    content: '\e912';
}


/* '' */

.icon-terminal:before {
    content: '\e913';
}


/* '' */

.icon-t-shirt:before {
    content: '\e914';
}


/* '' */

.icon-wallet:before {
    content: '\e915';
}


/* '' */

.icon-shop:before {
    content: '\e916';
}


/* '' */

.icon-food:before {
    content: '\e917';
}


/* '' */

.icon-money-1:before {
    content: '\e918';
}


/* '' */

.icon-sound:before {
    content: '\e919';
}


/* '' */

.icon-clock:before {
    content: '\e91a';
}


/* '' */

.icon-left-arrow-thin:before {
    content: '\e91b';
}


/* '' */

.icon-right-arrow-thin:before {
    content: '\e91c';
}


/* '' */

.icon-snapchat:before {
    content: '\e91d';
}


/* '' */

.icon-file-audio:before {
    content: '\e91e';
}


/* '' */

.icon-compass:before {
    content: '\e91f';
}


/* '' */

.icon-venus-mars:before {
    content: '\e920';
}


/* '' */

.icon-soccer-ball:before {
    content: '\e921';
}


/* '' */

.icon-tty:before {
    content: '\e922';
}


/* '' */

.icon-newspaper:before {
    content: '\e923';
}


/* '' */

.icon-bank:before {
    content: '\e924';
}


/* '' */

.icon-coffee:before {
    content: '\e925';
}


/* '' */

.icon-thumbs-down:before {
    content: '\e926';
}


/* '' */

.icon-tabs:before {
    content: '\e927';
}


/* '' */

.icon-toggle-off:before {
    content: '\e928';
}


/* '' */

.icon-tint:before {
    content: '\e929';
}


/* '' */

.icon-gift:before {
    content: '\e92a';
}


/* '' */

.icon-medkit:before {
    content: '\e92b';
}


/* '' */

.icon-h-sigh:before {
    content: '\e92c';
}


/* '' */

.icon-codeopen:before {
    content: '\e92d';
}


/* '' */

.icon-flag-1:before {
    content: '\e92e';
}


/* '' */

.icon-bookmarks:before {
    content: '\e92f';
}


/* '' */

.icon-thermometer:before {
    content: '\e930';
}


/* '' */

.icon-flow-tree:before {
    content: '\e931';
}


/* '' */

.icon-air:before {
    content: '\e932';
}


/* '' */

.icon-tape:before {
    content: '\e933';
}


/* '' */

.icon-spinner2:before {
    content: '\e934';
}


/* '' */

.icon-duplicate:before {
    content: '\e935';
}


/* '' */

.icon-split:before {
    content: '\e936';
}


/* '' */

.icon-exchange:before {
    content: '\e937';
}


/* '' */

.icon-undo:before {
    content: '\e938';
}


/* '' */

.icon-comment-alt2:before {
    content: '\e939';
}


/* '' */

.icon-code-outline:before {
    content: '\e93a';
}


/* '' */

.icon-diamond:before {
    content: '\e93b';
}


/* '' */

.icon-spinner:before {
    content: '\e93c';
}


/* '' */

.icon-hammer:before {
    content: '\e93d';
}


/* '' */

.icon-building-filled:before {
    content: '\e93e';
}


/* '' */

.icon-dislike:before {
    content: '\e93f';
}


/* '' */

.icon-marquee:before {
    content: '\e940';
}


/* '' */

.icon-doc:before {
    content: '\e941';
}


/* '' */

.icon-expand:before {
    content: '\e942';
}


/* '' */

.icon-collapse:before {
    content: '\e943';
}


/* '' */

.icon-expand-right:before {
    content: '\e944';
}


/* '' */

.icon-collapse-left:before {
    content: '\e945';
}


/* '' */

.icon-link:before {
    content: '\e946';
}


/* '' */

.icon-scissors:before {
    content: '\e947';
}


/* '' */

.icon-crop:before {
    content: '\e948';
}


/* '' */

.icon-paste:before {
    content: '\e949';
}


/* '' */

.icon-certificate:before {
    content: '\e94a';
}


/* '' */

.icon-bug:before {
    content: '\e94b';
}


/* '' */

.icon-rocket-1:before {
    content: '\e94c';
}


/* '' */

.icon-recycle:before {
    content: '\e94d';
}


/* '' */

.icon-chart-area:before {
    content: '\e94e';
}


/* '' */

.icon-chart-pie:before {
    content: '\e94f';
}


/* '' */

.icon-chart-line-1:before {
    content: '\e950';
}


/* '' */

.icon-list-alt:before {
    content: '\e951';
}


/* '' */

.icon-qrcode:before {
    content: '\e952';
}


/* '' */

.icon-barcode:before {
    content: '\e953';
}


/* '' */

.icon-folder-open:before {
    content: '\e954';
}


/* '' */

.icon-logout:before {
    content: '\e955';
}


/* '' */

.icon-award:before {
    content: '\e956';
}


/* '' */

.icon-code:before {
    content: '\e957';
}


/* '' */

.icon-comments:before {
    content: '\e958';
}


/* '' */

.icon-time:before {
    content: '\e959';
}


/* '' */

.icon-edit:before {
    content: '\e95a';
}


/* '' */

.icon-flag:before {
    content: '\e95b';
}


/* '' */

.icon-import:before {
    content: '\e95c';
}


/* '' */

.icon-lamp:before {
    content: '\e95d';
}


/* '' */

.icon-phone:before {
    content: '\e95e';
}


/* '' */

.icon-post:before {
    content: '\e95f';
}


/* '' */

.icon-image:before {
    content: '\e960';
}


/* '' */

.icon-reading:before {
    content: '\e961';
}


/* '' */

.icon-star:before {
    content: '\e962';
}


/* '' */

.icon-users:before {
    content: '\e963';
}


/* '' */

.icon-user:before {
    content: '\e964';
}


/* '' */

.icon-views:before {
    content: '\e965';
}


/* '' */

.icon-social:before {
    content: '\e966';
}


/* '' */

.icon-attention:before {
    content: '\e967';
}


/* '' */

.icon-windows:before {
    content: '\e968';
}


/* '' */

.icon-instagram:before {
    content: '\e969';
}


/* '' */

.icon-gplus:before {
    content: '\e96a';
}


/* '' */

.icon-export:before {
    content: '\e96b';
}


/* '' */

.icon-tick:before {
    content: '\e96c';
}


/* '' */

.icon-plus:before {
    content: '\e96d';
}


/* '' */

.icon-minus:before {
    content: '\e96e';
}


/* '' */

.icon-banana:before {
    content: '\e96f';
}


/* '' */

.icon-apple:before {
    content: '\e970';
}


/* '' */

.icon-can-1:before {
    content: '\e971';
}


/* '' */

.icon-cabbage:before {
    content: '\e972';
}


/* '' */

.icon-can-2:before {
    content: '\e973';
}


/* '' */

.icon-butcher:before {
    content: '\e974';
}


/* '' */

.icon-candy-1:before {
    content: '\e975';
}


/* '' */

.icon-coffee-maker:before {
    content: '\e976';
}


/* '' */

.icon-cheese-1:before {
    content: '\e977';
}


/* '' */

.icon-cookies:before {
    content: '\e978';
}


/* '' */

.icon-coffee-4:before {
    content: '\e979';
}


/* '' */

.icon-coffee-3:before {
    content: '\e97a';
}


/* '' */

.icon-corn:before {
    content: '\e97b';
}


/* '' */

.icon-doughnut:before {
    content: '\e97c';
}


/* '' */

.icon-glass-5:before {
    content: '\e97d';
}


/* '' */

.icon-glass-2:before {
    content: '\e97e';
}


/* '' */

.icon-fish:before {
    content: '\e97f';
}


/* '' */

.icon-grater:before {
    content: '\e980';
}


/* '' */

.icon-glass-4:before {
    content: '\e981';
}


/* '' */

.icon-glass-6:before {
    content: '\e982';
}


/* '' */

.icon-hazelnut:before {
    content: '\e983';
}


/* '' */

.icon-hamburguer:before {
    content: '\e984';
}


/* '' */

.icon-honey:before {
    content: '\e985';
}


/* '' */

.icon-ice-cream-13:before {
    content: '\e986';
}


/* '' */

.icon-ice-cream-3:before {
    content: '\e987';
}


/* '' */

.icon-ice-cream-5:before {
    content: '\e988';
}


/* '' */

.icon-honey-1:before {
    content: '\e989';
}


/* '' */

.icon-lime:before {
    content: '\e98a';
}


/* '' */

.icon-kebab:before {
    content: '\e98b';
}


/* '' */

.icon-kebab-2:before {
    content: '\e98c';
}


/* '' */

.icon-knife-1:before {
    content: '\e98d';
}


/* '' */

.icon-lemon:before {
    content: '\e98e';
}


/* '' */

.icon-meat-2:before {
    content: '\e98f';
}


/* '' */

.icon-octopus:before {
    content: '\e990';
}


/* '' */

.icon-peach:before {
    content: '\e991';
}


/* '' */

.icon-onion-1:before {
    content: '\e992';
}


/* '' */

.icon-pepper-1:before {
    content: '\e993';
}


/* '' */

.icon-pie:before {
    content: '\e994';
}


/* '' */

.icon-pizza-3:before {
    content: '\e995';
}


/* '' */

.icon-pie-1:before {
    content: '\e996';
}


/* '' */

.icon-pistachio:before {
    content: '\e997';
}


/* '' */

.icon-pizza:before {
    content: '\e998';
}


/* '' */

.icon-popsicle:before {
    content: '\e999';
}


/* '' */

.icon-salad-1:before {
    content: '\e99a';
}


/* '' */

.icon-risotto:before {
    content: '\e99b';
}


/* '' */

.icon-raspberry:before {
    content: '\e99c';
}


/* '' */

.icon-potatoes-1:before {
    content: '\e99d';
}


/* '' */

.icon-sandwich-1:before {
    content: '\e99e';
}


/* '' */

.icon-spatula:before {
    content: '\e99f';
}


/* '' */

.icon-seeds:before {
    content: '\e9a0';
}


/* '' */

.icon-steak:before {
    content: '\e9a1';
}


/* '' */

.icon-spices:before {
    content: '\e9a2';
}


/* '' */

.icon-sushi-2:before {
    content: '\e9a3';
}


/* '' */

.icon-sushi:before {
    content: '\e9a4';
}


/* '' */

.icon-watermelon:before {
    content: '\e9a5';
}


/* '' */

.icon-tomato:before {
    content: '\e9a6';
}


/* '' */

.icon-whisk:before {
    content: '\e9a7';
}


/* '' */

.icon-hamburger:before {
    content: '\e9a8';
}


/* '' */

.icon-jam:before {
    content: '\e9a9';
}


/* '' */

.icon-lemon-1:before {
    content: '\e9aa';
}


/* '' */

.icon-milk:before {
    content: '\e9ab';
}


/* '' */

.icon-orange:before {
    content: '\e9ac';
}


/* '' */

.icon-ham:before {
    content: '\e9ad';
}


/* '' */

.icon-teapot:before {
    content: '\e9ae';
}


/* '' */

.icon-sausage:before {
    content: '\e9af';
}


/* '' */

.icon-salami:before {
    content: '\e9b0';
}


/* '' */

.icon-pint:before {
    content: '\e9b1';
}


/* '' */

.icon-cake:before {
    content: '\e9b2';
}


/* '' */

.icon-cookie:before {
    content: '\e9b3';
}


/* '' */

.icon-cracker:before {
    content: '\e9b4';
}


/* '' */

.icon-croisant:before {
    content: '\e9b5';
}


/* '' */

.icon-cupcake:before {
    content: '\e9b6';
}


/* '' */

.icon-donut:before {
    content: '\e9b7';
}


/* '' */

.icon-noodles:before {
    content: '\e9b8';
}


/* '' */

.icon-jam-1:before {
    content: '\e9b9';
}


/* '' */

.icon-ice-cream-12:before {
    content: '\e9ba';
}


/* '' */

.icon-ice-cream-2:before {
    content: '\e9bb';
}


/* '' */

.icon-hamburguer-1:before {
    content: '\e9bc';
}


/* '' */

.icon-ice-cream-9:before {
    content: '\e9bd';
}


/* '' */

.icon-ladle:before {
    content: '\e9be';
}


/* '' */

.icon-oil:before {
    content: '\e9bf';
}


/* '' */

.icon-pie-4:before {
    content: '\e9c0';
}


/* '' */

.icon-rice:before {
    content: '\e9c1';
}


/* '' */

.icon-sandwich-2:before {
    content: '\e9c2';
}


/* '' */

.icon-teapot-1:before {
    content: '\e9c3';
}


/* '' */

.icon-garlic:before {
    content: '\e9c4';
}


/* '' */

.icon-bun:before {
    content: '\e9c5';
}


/* '' */

.icon-pie-3:before {
    content: '\e9c6';
}


/* '' */

.icon-pie-2:before {
    content: '\e9c7';
}


/* '' */

.icon-piece-of-baguette:before {
    content: '\e9c8';
}


/* '' */

.icon-piece-of-bread:before {
    content: '\e9c9';
}


/* '' */

.icon-pizza-1:before {
    content: '\e9ca';
}


/* '' */

.icon-pretzel:before {
    content: '\e9cb';
}


/* '' */

.icon-pastry-spatula:before {
    content: '\e9cc';
}


/* '' */

.icon-frappe:before {
    content: '\e9cd';
}


/* '' */

.icon-eggs:before {
    content: '\e9ce';
}


/* '' */

.icon-dishes:before {
    content: '\e9cf';
}


/* '' */

.icon-food-1:before {
    content: '\e9d0';
}


/* '' */

.icon-fries:before {
    content: '\e9d1';
}


/* '' */

.icon-glass-3:before {
    content: '\e9d2';
}


/* '' */

.icon-flour-1:before {
    content: '\e9d3';
}


/* '' */

.icon-fork:before {
    content: '\e9d4';
}


/* '' */

.icon-glass-1:before {
    content: '\e9d5';
}


/* '' */

.icon-gingerbread:before {
    content: '\e9d6';
}


/* '' */

.icon-fig:before {
    content: '\e9d7';
}


/* '' */

.icon-flour:before {
    content: '\e9d8';
}


/* '' */

.icon-wheat:before {
    content: '\e9d9';
}


/* '' */

.icon-wind-mill:before {
    content: '\e9da';
}


/* '' */

.icon-garlic-1:before {
    content: '\e9db';
}


/* '' */

.icon-ice-cream-1:before {
    content: '\e9dc';
}


/* '' */

.icon-grinder:before {
    content: '\e9dd';
}


/* '' */

.icon-ham-1:before {
    content: '\e9de';
}


/* '' */

.icon-glass:before {
    content: '\e9df';
}


/* '' */

.icon-hot-dog:before {
    content: '\e9e0';
}


/* '' */

.icon-groceries:before {
    content: '\e9e1';
}


/* '' */

.icon-hot-dog-1:before {
    content: '\e9e2';
}


/* '' */

.icon-grain:before {
    content: '\e9e3';
}


/* '' */

.icon-grapes:before {
    content: '\e9e4';
}


/* '' */

.icon-ice-cream-4:before {
    content: '\e9e5';
}


/* '' */

.icon-ice-cream-11:before {
    content: '\e9e6';
}


/* '' */

.icon-ice-cream-10:before {
    content: '\e9e7';
}


/* '' */

.icon-ice-cream-8:before {
    content: '\e9e8';
}


/* '' */

.icon-ice-cream-7:before {
    content: '\e9e9';
}


/* '' */

.icon-ice-cream:before {
    content: '\e9ea';
}


/* '' */

.icon-ice-cream-6:before {
    content: '\e9eb';
}


/* '' */

.icon-ice-cream-14:before {
    content: '\e9ec';
}


/* '' */

.icon-jam-2:before {
    content: '\e9ed';
}


/* '' */

.icon-knife-2:before {
    content: '\e9ee';
}


/* '' */

.icon-knife:before {
    content: '\e9ef';
}


/* '' */

.icon-jawbreaker:before {
    content: '\e9f0';
}


/* '' */

.icon-knife-3:before {
    content: '\e9f1';
}


/* '' */

.icon-jelly:before {
    content: '\e9f2';
}


/* '' */

.icon-knives:before {
    content: '\e9f3';
}


/* '' */

.icon-lemon-2:before {
    content: '\e9f4';
}


/* '' */

.icon-kebab-1:before {
    content: '\e9f5';
}


/* '' */

.icon-kitchen:before {
    content: '\e9f6';
}


/* '' */

.icon-meat:before {
    content: '\e9f7';
}


/* '' */

.icon-mustard-2:before {
    content: '\e9f8';
}


/* '' */

.icon-mug:before {
    content: '\e9f9';
}


/* '' */

.icon-mustard:before {
    content: '\e9fa';
}


/* '' */

.icon-milk-1:before {
    content: '\e9fb';
}


/* '' */

.icon-oat:before {
    content: '\e9fc';
}


/* '' */

.icon-mustard-1:before {
    content: '\e9fd';
}


/* '' */

.icon-mushrooms:before {
    content: '\e9fe';
}


/* '' */

.icon-milk-2:before {
    content: '\e9ff';
}


/* '' */

.icon-mushroom:before {
    content: '\ea00';
}


/* '' */

.icon-mixer:before {
    content: '\ea01';
}


/* '' */

.icon-meat-1:before {
    content: '\ea02';
}


/* '' */

.icon-olives:before {
    content: '\ea03';
}


/* '' */

.icon-pan:before {
    content: '\ea04';
}


/* '' */

.icon-peas:before {
    content: '\ea05';
}


/* '' */

.icon-ornating:before {
    content: '\ea06';
}


/* '' */

.icon-pancakes-1:before {
    content: '\ea07';
}


/* '' */

.icon-pasta-1:before {
    content: '\ea08';
}


/* '' */

.icon-pepper:before {
    content: '\ea09';
}


/* '' */

.icon-pancakes:before {
    content: '\ea0a';
}


/* '' */

.icon-onion:before {
    content: '\ea0b';
}


/* '' */

.icon-pickles:before {
    content: '\ea0c';
}


/* '' */

.icon-orange-1:before {
    content: '\ea0d';
}


/* '' */

.icon-pasta:before {
    content: '\ea0e';
}


/* '' */

.icon-pear:before {
    content: '\ea0f';
}


/* '' */

.icon-pot-1:before {
    content: '\ea10';
}


/* '' */

.icon-pizza-2:before {
    content: '\ea11';
}


/* '' */

.icon-pomegranate:before {
    content: '\ea12';
}


/* '' */

.icon-pizza-4:before {
    content: '\ea13';
}


/* '' */

.icon-pizza-5:before {
    content: '\ea14';
}


/* '' */

.icon-pot:before {
    content: '\ea15';
}


/* '' */

.icon-pizza-6:before {
    content: '\ea16';
}


/* '' */

.icon-pot-2:before {
    content: '\ea17';
}


/* '' */

.icon-pineapple:before {
    content: '\ea18';
}


/* '' */

.icon-potatoes-2:before {
    content: '\ea19';
}


/* '' */

.icon-pudding:before {
    content: '\ea1a';
}


/* '' */

.icon-pretzel-1:before {
    content: '\ea1b';
}


/* '' */

.icon-radish:before {
    content: '\ea1c';
}


/* '' */

.icon-potatoes:before {
    content: '\ea1d';
}


/* '' */

.icon-salad:before {
    content: '\ea1e';
}


/* '' */

.icon-rolling-pin:before {
    content: '\ea1f';
}


/* '' */

.icon-pumpkin:before {
    content: '\ea20';
}


/* '' */

.icon-salmon:before {
    content: '\ea21';
}


/* '' */

.icon-sorbet:before {
    content: '\ea22';
}


/* '' */

.icon-slotted-spoon:before {
    content: '\ea23';
}


/* '' */

.icon-shrimp:before {
    content: '\ea24';
}


/* '' */

.icon-salt:before {
    content: '\ea25';
}


/* '' */

.icon-spoon:before {
    content: '\ea26';
}


/* '' */

.icon-scale:before {
    content: '\ea27';
}


/* '' */

.icon-spaguetti:before {
    content: '\ea28';
}


/* '' */

.icon-stew-1:before {
    content: '\ea29';
}


/* '' */

.icon-spatula-1:before {
    content: '\ea2a';
}


/* '' */

.icon-stew:before {
    content: '\ea2b';
}


/* '' */

.icon-toast:before {
    content: '\ea2c';
}


/* '' */

.icon-toaster:before {
    content: '\ea2d';
}


/* '' */

.icon-tenderizer:before {
    content: '\ea2e';
}


/* '' */

.icon-taco:before {
    content: '\ea2f';
}


/* '' */

.icon-sushi-1:before {
    content: '\ea30';
}


/* '' */

.icon-teaspoon:before {
    content: '\ea31';
}


/* '' */

.icon-strainer:before {
    content: '\ea32';
}


/* '' */

.icon-tea:before {
    content: '\ea33';
}


/* '' */

.icon-strawberry:before {
    content: '\ea34';
}


/* '' */

.icon-tea-1:before {
    content: '\ea35';
}


/* '' */

.icon-thermos:before {
    content: '\ea36';
}


/* '' */

.icon-toffee:before {
    content: '\ea37';
}


/* '' */

.icon-turkey:before {
    content: '\ea38';
}


/* '' */

.icon-water-1:before {
    content: '\ea39';
}


/* '' */

.icon-water-2:before {
    content: '\ea3a';
}


/* '' */

.icon-wrap:before {
    content: '\ea3b';
}


/* '' */

.icon-apple-2:before {
    content: '\ea3c';
}


/* '' */

.icon-aubergine-1:before {
    content: '\ea3d';
}


/* '' */

.icon-avocado:before {
    content: '\ea3e';
}


/* '' */

.icon-bread:before {
    content: '\ea3f';
}


/* '' */

.icon-canned-food:before {
    content: '\ea40';
}


/* '' */

.icon-carrot:before {
    content: '\ea41';
}


/* '' */

.icon-cheese:before {
    content: '\ea42';
}


/* '' */

.icon-fried-egg:before {
    content: '\ea43';
}


/* '' */

.icon-pear-1:before {
    content: '\ea44';
}


/* '' */

.icon-pepper-2:before {
    content: '\ea45';
}


/* '' */

.icon-tea-2:before {
    content: '\ea46';
}


/* '' */

.icon-tomato-1:before {
    content: '\ea47';
}


/* '' */

.icon-whiskey:before {
    content: '\ea48';
}


/* '' */

.icon-baguette-1:before {
    content: '\ea49';
}


/* '' */

.icon-baguette:before {
    content: '\ea4a';
}


/* '' */

.icon-balance:before {
    content: '\ea4b';
}


/* '' */

.icon-basketwave:before {
    content: '\ea4c';
}


/* '' */

.icon-beater:before {
    content: '\ea4d';
}


/* '' */

.icon-belgian-waffle:before {
    content: '\ea4e';
}


/* '' */

.icon-birthday-cake:before {
    content: '\ea4f';
}


/* '' */

.icon-biscuit:before {
    content: '\ea50';
}


/* '' */

.icon-electric-mixer:before {
    content: '\ea51';
}


/* '' */

.icon-electric-mixter:before {
    content: '\ea52';
}


/* '' */

.icon-flour-2:before {
    content: '\ea53';
}


/* '' */

.icon-gingerbread-man:before {
    content: '\ea54';
}


/* '' */

.icon-hamburger-1:before {
    content: '\ea55';
}


/* '' */

.icon-kaak:before {
    content: '\ea56';
}


/* '' */

.icon-kifli:before {
    content: '\ea57';
}


/* '' */

.icon-loaf-of-bread-1:before {
    content: '\ea58';
}


/* '' */

.icon-loaf-of-bread:before {
    content: '\ea59';
}


/* '' */

.icon-macaron:before {
    content: '\ea5a';
}


/* '' */

.icon-measuring-cup:before {
    content: '\ea5b';
}


/* '' */

.icon-modern-oven:before {
    content: '\ea5c';
}


/* '' */

.icon-pastry-spatula-1:before {
    content: '\ea5d';
}


/* '' */

.icon-roll:before {
    content: '\ea5e';
}


/* '' */

.icon-roller:before {
    content: '\ea5f';
}


/* '' */

.icon-sandwich-3:before {
    content: '\ea60';
}


/* '' */

.icon-shovel:before {
    content: '\ea61';
}


/* '' */

.icon-silicone-brush:before {
    content: '\ea62';
}


/* '' */

.icon-silicone-spatula:before {
    content: '\ea63';
}


/* '' */

.icon-small-oven:before {
    content: '\ea64';
}


/* '' */

.icon-sourdough:before {
    content: '\ea65';
}


/* '' */

.icon-spoon-1:before {
    content: '\ea66';
}


/* '' */

.icon-stand-for-cake:before {
    content: '\ea67';
}


/* '' */

.icon-stone-oven:before {
    content: '\ea68';
}


/* '' */

.icon-turnover:before {
    content: '\ea69';
}


/* '' */

.icon-wedding-cake:before {
    content: '\ea6a';
}


/* '' */

.icon-asparagus:before {
    content: '\ea6b';
}


/* '' */

.icon-blueberries:before {
    content: '\ea6c';
}


/* '' */

.icon-baguette-2:before {
    content: '\ea6d';
}


/* '' */

.icon-boiled:before {
    content: '\ea6e';
}


/* '' */

.icon-bowl-1:before {
    content: '\ea6f';
}


/* '' */

.icon-biscuit-1:before {
    content: '\ea70';
}


/* '' */

.icon-avocado-1:before {
    content: '\ea71';
}


/* '' */

.icon-beans:before {
    content: '\ea72';
}


/* '' */

.icon-bowl:before {
    content: '\ea73';
}


/* '' */

.icon-bread-1:before {
    content: '\ea74';
}


/* '' */

.icon-cake-1:before {
    content: '\ea75';
}


/* '' */

.icon-cereals:before {
    content: '\ea76';
}


/* '' */

.icon-bread-2:before {
    content: '\ea77';
}


/* '' */

.icon-broccoli:before {
    content: '\ea78';
}


/* '' */

.icon-carrot-1:before {
    content: '\ea79';
}


/* '' */

.icon-bread-3:before {
    content: '\ea7a';
}


/* '' */

.icon-candy:before {
    content: '\ea7b';
}


/* '' */

.icon-cauliflower:before {
    content: '\ea7c';
}


/* '' */

.icon-butter:before {
    content: '\ea7d';
}


/* '' */

.icon-can:before {
    content: '\ea7e';
}


/* '' */

.icon-chips:before {
    content: '\ea7f';
}


/* '' */

.icon-cheese-2:before {
    content: '\ea80';
}


/* '' */

.icon-coconut-1:before {
    content: '\ea81';
}


/* '' */

.icon-chocolate:before {
    content: '\ea82';
}


/* '' */

.icon-chives:before {
    content: '\ea83';
}


/* '' */

.icon-chef:before {
    content: '\ea84';
}


/* '' */

.icon-chili:before {
    content: '\ea85';
}


/* '' */

.icon-coffee-2:before {
    content: '\ea86';
}


/* '' */

.icon-coffee-1:before {
    content: '\ea87';
}


/* '' */

.icon-coffee-5:before {
    content: '\ea88';
}


/* '' */

.icon-cherries:before {
    content: '\ea89';
}


/* '' */

.icon-croissant:before {
    content: '\ea8a';
}


/* '' */

.icon-corckscrew:before {
    content: '\ea8b';
}


/* '' */

.icon-doughnut-1:before {
    content: '\ea8c';
}


/* '' */

.icon-doughnut-2:before {
    content: '\ea8d';
}


/* '' */

.icon-corndog:before {
    content: '\ea8e';
}


/* '' */

.icon-cupcake-1:before {
    content: '\ea8f';
}


/* '' */

.icon-cutlery:before {
    content: '\ea90';
}


/* '' */

.icon-dairy:before {
    content: '\ea91';
}


/* '' */

.icon-cupcake-2:before {
    content: '\ea92';
}


/* '' */

.icon-cupcake-3:before {
    content: '\ea93';
}


/* '' */

.icon-egg:before {
    content: '\ea94';
}


/* '' */

.icon-cucumber:before {
    content: '\ea95';
}


/* '' */

.icon-dish:before {
    content: '\ea96';
}


/* '' */

.icon-cup:before {
    content: '\ea97';
}


/* '' */

.icon-views-1:before {
    content: '\ea98';
}


/* '' */

.icon-calendar:before {
    content: '\ea99';
}


/* '' */

.icon-big-heart:before {
    content: '\ea9a';
}


/* '' */

.icon-knife-4:before {
    content: '\ea9b';
}


/* '' */

.icon-play-full:before {
    content: '\ea9c';
}


/* '' */

.icon-plus-bold:before {
    content: '\ea9d';
}


/* '' */

.icon-flickr:before {
    content: '\ea9e';
}


/* '' */

.icon-tumblr:before {
    content: '\ea9f';
}


/* '' */

.icon-facebook:before {
    content: '\eaa0';
}


/* '' */

.icon-download-full:before {
    content: '\eaa1';
}


/* '' */

.icon-upload-full:before {
    content: '\eaa2';
}


/* '' */

.icon-pinterest:before {
    content: '\eaa3';
}


/* '' */

.icon-calendar-1:before {
    content: '\eaa4';
}


/* '' */

.icon-arrow-slim-down:before {
    content: '\eaa5';
}


/* '' */

.icon-arrow-slim-left:before {
    content: '\eaa6';
}


/* '' */

.icon-arrow-slim-up:before {
    content: '\eaa7';
}


/* '' */

.icon-arrow-slim-right:before {
    content: '\eaa8';
}


/* '' */

.icon-arrow-slimmer-right:before {
    content: '\eaa9';
}


/* '' */

.icon-arrow-slimmer-left:before {
    content: '\eaaa';
}


/* '' */

.icon-arrow-stroke-left:before {
    content: '\eaab';
}


/* '' */

.icon-arrow-stroke-right:before {
    content: '\eaac';
}


/* '' */

.icon-small-upload-button-with-an-arrow:before {
    content: '\eaad';
}


/* '' */

.icon-chat:before {
    content: '\eaae';
}


/* '' */

.icon-work10:before {
    content: '\eaaf';
}


/* '' */

.icon-airport-shuttle:before {
    content: '\eab0';
}


/* '' */

.icon-checkmark:before {
    content: '\eab1';
}


/* '' */

.icon-cocktail:before {
    content: '\eab2';
}


/* '' */

.icon-consierge:before {
    content: '\eab3';
}


/* '' */

.icon-discount:before {
    content: '\eab4';
}


/* '' */

.icon-fitness:before {
    content: '\eab5';
}


/* '' */

.icon-gift-1:before {
    content: '\eab6';
}


/* '' */

.icon-golf:before {
    content: '\eab7';
}


/* '' */

.icon-icecream:before {
    content: '\eab8';
}


/* '' */

.icon-icecream-copy:before {
    content: '\eab9';
}


/* '' */

.icon-massage:before {
    content: '\eaba';
}


/* '' */

.icon-late-early-check-in-out:before {
    content: '\eabb';
}


/* '' */

.icon-minibar:before {
    content: '\eabc';
}


/* '' */

.icon-pizza-7:before {
    content: '\eabd';
}


/* '' */

.icon-plate-1:before {
    content: '\eabe';
}


/* '' */

.icon-pool-access:before {
    content: '\eabf';
}


/* '' */

.icon-salad-2:before {
    content: '\eac0';
}


/* '' */

.icon-star-1:before {
    content: '\eac1';
}


/* '' */

.icon-tennis-copy:before {
    content: '\eac2';
}


/* '' */

.icon-tennis:before {
    content: '\eac3';
}


/* '' */

.icon-wellness:before {
    content: '\eac4';
}


/* '' */

.icon-tiktok:before {
    content: '\ec13';
}


/* '' */

.icon-twitch:before {
    content: '\f1e8';
}


/* '' */